<?php
session_start();

include_once("../scripts/connect.php");
               include("../scripts/session.php");
//Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/
    header("Location: ../login.php?err=NoSesion");
    }/*no hay sesion*/

    else{
       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
    }
    //fin validar session

  $conexion=conecta_default();
 $id_cd=$sesion->id;
	 extract($_POST);
	 
	 	$qPP = "insert into seguimiento(id_inver, tlmuser, tipo, rapid, fecha, hora) values ('$eldist', '$id_cd', '20', '$accion', curdate(), curtime())";

$rPP = mysqli_query($conexion, $qPP) or die ('ErrPP: '. mysqli_error($conexion));

echo"<center><br><br><br><font size=\"+3\"><b>Informacion agregada a sistema</B></font><br><br>
<form name=\"pagar\" action=\"llamadas.php\" method=\"post\"><input type=\"submit\" value=\"Continuar\" name=\"infoped\"></form>";
?>